/* -------------
 * Buttons
 * ------------- */
button {
	margin:-6px 0 0;
	padding:0;
	border:none;
	background-color:transparent;
	cursor:pointer;
	overflow:visible;
	outline:none;
	moz-outline:none;
}
*:first-child+html button[type]{width:1;} /* IE7 */

button span {
	background: transparent url(/web/20140728004829im_/http://www.ogk1.com/bitrix/templates/ogk/images/filter_right.png) no-repeat scroll right top;
	display: block;
	float: left;
	padding: 0px 11px 0px 0;
	margin: 0px;
}

button span span {
	background: transparent url(/web/20140728004829im_/http://www.ogk1.com/bitrix/templates/ogk/images/filter.png) no-repeat;
	color: #333333;
	padding:7px 0 7px 11px;
	font-weight: normal;
	font-size: 12px;
	display: block;
	text-decoration: none;
}

/* -------------
 * Inputs
 * ------------- */
.jNiceInputWrapper {
	background: transparent url(/web/20140728004829im_/http://www.ogk1.com/bitrix/templates/ogk/images/search.jpg) no-repeat left top;
	float:left;
}

.jNiceInputInner {
	background: transparent url(/web/20140728004829im_/http://www.ogk1.com/jquery/jnice/elements/input.gif) no-repeat right top;
	padding: 2px 4px 2px 0;
	margin: 0 0 0 4px;
}

.jNiceInputInner input {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#404040;	
	line-height: 17px;
	height: 17px;
	*line-height: 15px;/* IE Hacks */
	*height: 15px;/* IE Hacks */
	vertical-align:middle;padding:0;margin:0;background:none;border:none;outline:none;
	width:100%!important;
}

.jNiceInputWrapper_hover { background-position: left bottom; }
.jNiceInputWrapper_hover .jNiceInputInner { background-position: right bottom; }


/* -------------
 * Radios
 * ------------- */
.jRadioWrapper { float: left; z-index: 2; }
.jNiceRadio {
	background: transparent url(/web/20140728004829im_/http://www.ogk1.com/bitrix/templates/ogk/images/radios.png) no-repeat center top;
	height: 15px;
	width: 15px;
	position:absolute;left:0px;top:0px;cursor:pointer;vertical-align:middle;
}


/* -------------
 * Checkboxes
 * ------------- */
.jNiceCheckbox {
	background: transparent url(/web/20140728004829im_/http://www.ogk1.com/bitrix/templates/ogk/images/checkbox.png) no-repeat center top;
	height: 20px;
	width: 18px;
	position:absolute;left:0px;top:0px;z-index:2;cursor:pointer;
}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
.jNiceChecked { background-position: center bottom;}

/* -------------
 * Selects
 * ------------- */
.jNiceWrapper select {border:none;margin:0;padding:0;}

.jNiceSelectWrapper {
	height: 17px;
	left:0px;top:0px;z-index:3;position:absolute;
}

.jNiceWrapper iframe {position:absolute;z-index:1;width:100%;left:0px;top:0px;}

.jNiceSelectWrapper .jNiceSelectText {
	height:21px;
	line-height: 15px;
	padding:4px 4px 0;
	border-right: none;
	background: url(/web/20140728004829im_/http://www.ogk1.com/bitrix/templates/ogk/images/select.png) no-repeat;
	overflow:hidden;
	float:none;
	position:absolute;
	z-index:100;
}

.jNiceSelectWrapper .jNiceSelectOpen {
	width: 21px;
	height: 22px;
	background: url(/web/20140728004829im_/http://www.ogk1.com/bitrix/templates/ogk/images/select_inc.png) no-repeat;
	z-index:100;
	display:block;
	position:absolute;
	right:0px;
}

.jNiceSelectWrapper ul {
	width: 100% !important;
	top: 22px;
	background-color: #FFF;
	border: solid 1px #CCC;
	position:absolute;left:0px;list-style:none;display: none;margin:0;padding:0;overflow-y:auto;z-index:100;
}

.jNiceSelectWrapper ul a {
	color:#333;
	background-color: #FFF;
	display:block;padding:5px;text-decoration:none;
}

.jNiceSelectWrapper ul a:hover { background:#EDEDED; }
.jNiceSelectWrapper ul a.selected {background: #EDEDED;}

.jNiceFocus { border: dotted 1px #666666; }

.jNiceHidden {opacity:0;z-index:-1;position:relative;}
.jNiceWrapper {position:relative;vertical-align:top;top:-10px;}
.jNiceWrapper input {outline:none;moz-outline:none;}
